Skip to navigation

Update Restore Account Connectivity Configuration

Updates the connectivity configuration of the specified restore account.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project whose restore account connectivity configuration you want to update. You can get your project ID from the API Credentials page in your global management console.

accountIdstringRequiredformat: "uuid"
ID of the restore account

Request

This endpoint expects an object.
awsobjectOptional
gcpobjectOptional

Response

Restore account connectivity configuration updated.
restoreAccountConfigobject

Errors

404
Not Found Error